---
abstract: 'A simple but featureful logging mechanism.'
author:
  - 'Steve Bertrand <steveb@cpan.org>'
build_requires: {}
configure_requires: {}
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.1, CPAN::Meta::Converter version 2.150001'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Log-Simple
no_index:
  directory:
    - t
    - inc
requires:
  perl: '5.008'
resources:
  bugtracker: https://github.com/stevieb9/p5-log-simple/issues
  repository: https://github.com/stevieb9/p5-log-simple.git
version: '0.05'
